<?php
// Ставим флаг что категории настроены
$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `key`='select_cats'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`key`, `value`) VALUES ('select_cats', '1')");
}
?>